[Allgemein]
Infozeile=-1
ImmerImVordergrund=0
Vorschaugröße=0
Farbe=3
Format=1
AnzeigenFormat=0
BildGröße= 60
Auflösung=1
Ver=2.50

[Slideshow]
Cancel=0
NextPic= 1
NextSec= 4
SameEffForall=0
MEffect=39
MGrain=20
MDelay=0
ShowOnlySec= 0
UseFullScreen=-1
SameEffForall0=-1
MEffect0= 1
MGrain0= 10
MDelay0= 0
SameEffForall1=-1
MEffect1= 2
MGrain1= 10
MDelay1= 0
MusikTyp= 0
WAVFile=d:\utils\sound2\bugl1.wav
CDTitelNr= 7

[frmMain]
Left= 1125
Top= 1080
Width= 7215
Height= 5100
